CREATE TABLE doctor (
  doctor_id int NOT NULL AUTO_INCREMENT primary key,
  doctor_name TEXT,
  doctor_description TEXT,
  doctor_type TEXT
);

INSERT INTO doctor (doctor_name, doctor_description, doctor_type)
VALUES
  ('Полещук Ольга Константиновна', 'В 2004 году окончила Тверскую Медицинскую Академию. В 2004-2005 годах проходила интернатуру на базе Стоматологического центра профилактики и лечения «Ярославль». В совершенстве владеет современными технологиями терапевтической стоматологии: восстановление зубов техникой «силиконового ключа», Wax Up, художественная реставрация зубов.', 'THERAPY SURGERY'),
  ('Иванова Анна Сергеевна', 'В 2006 году окончила Московскую Стоматологическую Академию. В 2006-2007 годах прошла интернатуру на базе Отделения детской стоматологии Московского государственного медицинского университета им. Сеченова. Обладает богатым опытом в лечении зубов у детей разных возрастных групп. Применяет инновационные методы детской стоматологии, такие как фторирование зубов, пломбирование, а также ортодонтическое лечение в раннем детском возрасте.', 'THERAPY'),
  ('Смирнов Дмитрий Александрович', 'Закончил Медицинский Университет в Санкт-Петербурге в 2007 году. Прошел интернатуру по ортопедической стоматологии и имплантологии с 2007 по 2008 годы. Специализируется на протезировании зубов, в том числе на имплантатах и мостовидных протезах. У него обширный опыт в восстановлении функции и эстетики улыбки пациентов с проблемами, связанными с потерей зубов.', 'COSMETIC ORTHOPEDY HYGIENE ORTHODONTICS'),
  ('Смирнова Ольга Анатольевна', 'Закончила Медицинскую академию в Твери в 2005 году. Прошла интернатуру по пародонтологии с 2005 по 2006 годы. Она специализируется на диагностике и лечении заболеваний пародонта, таких как пародонтит и гингивит. Она осуществляет профессиональную чистку зубов, удаление камня, глубокую чистку корней и хирургические вмешательства, связанные с пародонтальными проблемами.', 'PARODONTOLOGY HYGIENE'),
  ('Петров Алексей Иванович', 'В 2008 году окончил Санкт-Петербургский Государственный Медицинский Университет. Прошел интернатуру на базе отделения челюстно-лицевой хирургии. Он специализируется на хирургических вмешательствах в области челюстно-лицевой хирургии, таких как удаление сложных зубов, аппендэктомии, реконструктивная хирургия челюстей и имплантация.', 'SURGERY'),
  ('Козлова Елена Владимировна', 'В 2007 году закончила Медицинский Институт в Краснодаре. Прошла интернатуру по гигиене полости рта с 2007 по 2008 годы. Специализируется на предотвращении и лечении заболеваний полости рта, включая кариес, пародонтит и гингивит. Пропагандирует правильные методы ухода за полостью рта и проводит обучающие семинары для пациентов', 'HYGIENE'),
  ('Сидорова Анна Васильевна', 'В 2005 году окончила Московский Медицинский Университет. Прошла интернатуру на базе косметической стоматологии с 2005 по 2006 годы. Она специализируется на косметической реставрации зубов, включая виниры, коронки и отбеливание зубов. Ее цель - помочь пациентам достичь идеальной улыбки и повысить их уверенность в себе.', 'COSMETIC ORTHODONTICS'),
  ('Михайлова Лариса Петровна', 'Закончила Ортопедическую Школу в Москве в 2009 году. Прошла интернатуру на базе Центра ортопедической стоматологии и протезирования с 2009 по 2010 годы. Специализируется на протезировании зубов и ортопедической реставрации. Она разрабатывает индивидуальные решения для каждого пациента, учитывая их потребности и предпочтения.', 'ORTHOPEDY ORTHODONTICS'),
  ('Ковалева Екатерина Дмитриевна', 'В 2007 году закончила Медицинский Институт в Калининграде. Прошла интернатуру на базе отделения ортодонтии с 2007 по 2008 годы. Она специализируется на ортодонтическом лечении и коррекции прикуса. Использует различные методы, включая брекеты и съемные аппараты, чтобы помочь пациентам достичь правильного выравнивания зубов и красивой улыбки.', 'ORTHODONTICS'),
  ('Соколов Игорь Александрович', 'В 2006 году окончил Московскую Медицинскую Академию. Прошел интернатуру на базе отделения терапевтической стоматологии с 2006 по 2007 годы. Обладает обширными знаниями в области диагностики и лечения заболеваний зубов. Использует современные технологии, такие как компьютерное моделирование и лазерная терапия, для достижения оптимальных результатов лечения.', 'THERAPY'),
  ('Мельникова Мария Игоревна', 'В 2008 году окончила Санкт-Петербургский Государственный Медицинский Университет. Прошла интернатуру по хирургической стоматологии с 2008 по 2009 годы. Она специализируется на хирургических процедурах, таких как удаление сложных зубов, апикэктомия и имплантация. Обладает мастерством в проведении хирургических вмешательств с использованием современных методов обезболивания и быстрой реабилитации.', 'SURGERY'),
  ('Волкова Юлия Васильевна', 'Закончила Медицинский Университет в Новосибирске в 2005 году. Прошла интернатуру на базе отделения ортопедической стоматологии с 2005 по 2006 годы. Специализируется на ортопедической реставрации зубов с применением инновационных материалов и методов. Внимательно слушает пациентов и создает индивидуальные планы лечения для достижения оптимальных результатов.', 'ORTHOPEDY');
